
Redmine - Feature #5094

Add the ability to add e-mail monitors

2010-03-16 11:48 - Aron Rotteveel

Status: Closed Start date: 2010-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In some cases, it would be nice to forward a ticket to someone who is not a Redmine user (for example, a non-technical client).

In this case, the email transcript would suffice; if the project is private, clicking on the issue would still require a login.

Related issues:

Is duplicate of Redmine - Feature #9786: Add anonymous  watchers to issue New

History

#1 - 2019-02-11 03:20 - Go MAEDA

- Is duplicate of Feature #9786: Add anonymous  watchers to issue added

#2 - 2019-02-11 03:20 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #9786.
